<?php include ('includes/db_config.php');
if(isset($_POST['approve'])){
				
$app=$_POST['approve'];  
foreach($app as $chk1)  
{  
mysqli_query($con,"update tbl_property set statuss=0 where propertyid=$chk1");
}  
header("location:http://localhost/nabeela/topnotchrealestate/admin/property.php");
}
if(isset($_REQUEST['disapprove'])){
$app=$_POST['approve'];  
foreach($app as $chk1)  
{  
 mysqli_query($con,"update tbl_property set statuss=1 where propertyid=$chk1");
}  
header("location:http://localhost/nabeela/topnotchrealestate/admin/property.php");
}


if(isset($_POST['show'])){
				
$app=$_POST['show'];  
foreach($app as $chk1)  
{  
mysqli_query($con,"update tbl_property set showppty=1 where propertyid=$chk1");
}  
header("location:http://localhost/nabeela/topnotchrealestate/admin/property.php");
}
if(isset($_REQUEST['hide'])){
$app=$_POST['show'];  
foreach($app as $chk1)  
{  
 mysqli_query($con,"update tbl_property set showppty=0 where propertyid=$chk1");
}  
header("location:http://localhost/nabeela/topnotchrealestate/admin/property.php");
}

?>